.sehan_sub_textexpl { font-size: .9.5em; color: #555; line-height: 2.0; }
.sehan_sub_textexpl_right { text-align: right; font-weight: bold; font-size: 1.1em;  padding-right:1em; }
.sehan_sub_textexpl_right span { font-size: 1.5em }

.intr_case_content { width: 100%; }
.intr_case_content_box1 { width: 50%; float: left; }
.intr_case_content_box2 { width: 50%; float: right; }
.intr_case_content_box2>.intr_table1 { float:right; }
.intr_table1, .intr_table2  { width: 95%;  font-size: .9em; }
.intr_table1 tr:first-child, .intr_table2 tr:first-child { font-size: 1.4em; border-bottom: 2px solid #222; font-weight: bold; }
.intr_table1 tr, .intr_table2 tr { border-bottom: 1px solid #aaa; }
.intr_table1 td, .intr_table2 td { height: 3em; }

.purp01 { width: 100%; }
.purp01 > .intr_case_content_box1 { float: left; width: 30%; margin-right: 20px; }
.purp01 > .intr_case_content_box2 { float: left; width: 30%; margin-right: 20px;  }
.purp01 > .intr_case_content_box3 { float: left; width: 30%;  }

.chart { width: 100%; height: 100px;}
.chart > .intr_case_content_box1 { float: left; width: 32%; margin-right: 20px; }
.chart > .intr_case_content_box2 { float: left; width: 32%; margin-right: 20px;  }
.chart > .intr_case_content_box3 { float: left; width: 31%;  }
.intr_case_content_box4 {clear: both; }


.intr_case_content_box_case1 { clear:both; width: 100%; border: 1px solid #ddd; font-weight: bold;  line-height: 3.0; text-align: center;  margin-top:2em; }
.intr_case_content_box_case2 { line-height: 2.0; margin-top: 20px; font-size: 1.0em; color: #555; }
.intr_case_content_box_case3 { width: 100%; font-weight: bold;  line-height: 3.0;}


.intr_case_content_sub1, .intr_case_content_sub3 .intr_case_content_sub4 { line-height: 3.0; font-size: 1.0em;  }

.intr_case_content_sub3 img { margin-top: 30px; }

.intr_hist_title { font-size: 2.0em; font-weight: normal; text-align: center; }


/* 학사일정  2019-09-09 */
.scho_table_title  { border-top: 5px solid #54AFE7; width: 100%;  font-size: 2.5em; font-weight: bold; height: 100px;  border-bottom: 1px solid #CCC; margin-bottom: 50px; }
.scho_table_title input { margin-top: 10px; border: none; width: 15px; height: 38px; }
.month_type { font-size: 3em; }
.month_type>span {font-size: .3em; }
.scho_table td { padding: 20px; vertical-align: top; line-height: 1.7; }
.scho_table tr:nth-child(odd) { border-top: 1px dotted #bbb; border-bottom: 1px dotted #bbb; background-color: #fafafa; }
.scho_table { width: 100%; border: none; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin-top: 50xp; }


/* 업체 추가 소스 */
.intr_hist_tab_table td { vertical-align: top; } 